.lg-actions .lg-next:before,.lg-actions .lg-prev:after{content:none}
.lg-actions .lg-next,.lg-actions .lg-prev{background:transparent}
.lg-actions .lg-next,.lg-actions .lg-prev{-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding:0}
.lg-actions .swiper-button-next,.lg-actions .swiper-button-prev{border-color:var(--color-white75)}
.lg-actions .swiper-button-next::before,.lg-actions .swiper-button-prev::before{content:"";width:16px;height:12px;background:url(../img/icons/arrow-left_red.svg) no-repeat;position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background-size:100%}
.lg-actions .swiper-button-next::before{background:url(../img/icons/arrow-right_red.svg) no-repeat;background-size:100%}
.lg-toolbar .lg-icon,#lg-counter{color:var(--color-white75)}
.lg-toolbar .lg-icon:hover{color:var(--color-white75)}
.lg-sub-html h4{font-size:clamp(18px, 3vw, 22px);font-weight:600;color:var(--color-white)}
.lg-sub-html p{font-size:clamp(15px, 1.75vw, 18px);color:var(--color-white75)}
@media (min-width:1200px){
.lg-toolbar .lg-icon:hover{color:var(--color-red)}
.lg-actions .swiper-button-next:hover,.lg-actions .swiper-button-prev:hover{border-color:var(--color-red)}
}